uuid:
  -
    value: 3f9e8078-1c4e-4d19-9d41-dacf93257b0d
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:07:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The offers are promoted throughout the content of Discovergreece.com.</p>\r\n\r\n<p>Specifically, they are connected to the Destination and the Region in which the business is located, the relevant thematic categories and appear in the Members Community of the site in special thematic campaign pages. A special offers &amp; packages newsletter will soon be activated.</p>\r\n"
    format: basic_html
    processed: "<p>The offers are promoted throughout the content of Discovergreece.com.</p>\n\n<p>Specifically, they are connected to the Destination and the Region in which the business is located, the relevant thematic categories and appear in the Members Community of the site in special thematic campaign pages. A special offers &amp; packages newsletter will soon be activated.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Where do the offers of my business appear?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
